
BODY {
background-image:url('inhalt.gif'); background-repeat:repeat-x;
scrollbar-face-color:#7BAAD6;
scrollbar-highlight-color:#FFFFD0;
scrollbar-3dlight-color:#FFCC68;
scrollbar-darkshadow-color:#000068;
scrollbar-shadow-color:#FFCC68;
scrollbar-arrow-color:#FFFFD0;
scrollbar-track-color:#006898;
background-color:white }
i, li, p { font-family:tahoma,arial,verdana; font-size:10pt; font-weight:bold; color:#000000; letter-spacing:1 }
td {text-align: justify }
h3 { font-family:tahoma,arial,verdana; font-size:13pt; font-weight:bold; color:#000000; letter-spacing:1 }
h4 { font-family:tahoma,arial,verdana; font-size:11pt; font-weight:bold; color:#000000; letter-spacing:1 }
a:active { color:#891F1F; }
a:link { color:#891F1F; }
a:visited { color:#891F1F; }
